libgutenprint API Reference 5.2.9

- Main Page
- Related Pages
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
stp_dither_matrix_short Struct Reference

`#include <dither.h>`

## Data Fields

int | x
int | y
int | bytes
int | prescaled
const unsigned short * | data

## Field Documentation

int stp_dither_matrix_short::bytes

const unsigned short* stp_dither_matrix_short::data

int stp_dither_matrix_short::prescaled

int stp_dither_matrix_short::x

int stp_dither_matrix_short::y

The documentation for this struct was generated from the following file:

- include/gutenprint/dither.h